Subject: Royalty-Free Patent Policy (W3C)

From: "George Dafermos" <[email-masked]>
Date: 23 Mar 2003 02:35:13 -0000

Hello evryone,

Unfortunately ,my lycos email 's gone mad and no matter how much i tried to whip it back into shape, many problems with the mailer seem to persist. I can now retrieve my mail but cannot reply. Thus, I would be grateful if my email addreess [[email-masked]] could be replaced with [email-masked] for the ggpl mailing list.Turlif, thanks in advance and sorry if this is causing any trouble.

> One thing to consider is whether the Organis design ideas can be
> patented as unique business processes and
> organizational structures.  Obviously this has to be handled very

> carefully to avoid major strategic mistakes, but
> it could be the way to initiate the strategic moves as discussed above.

Its an idea that has been in the background..... of my mind ...
 patenting business processes and organizational structures is pushing
the domain of patents and supports it..... on the other hand is may
allow investment in the idea. and by investment I mean not just VC, but
more important code and other investments of  seting up NPO's and daily
operations.

In my opinion, patenting the very organic structures and processes that make Organis what it is will be a strategic mistake which we may not be able to undo later on. Not only will it stiffle creativity in the area but it may also breed bitterness among enthusiasts. To a certain extent, I'm sure that 'embracing patents' in the the same way that GPL embraces copyright is a smart move, however, such a strategy may have unintended consequences as we can all imagine. 

I've started writing an email regarding the Osaka proposal and I hope I'm not too late to provide some feedback.

George